
Infrastructure - Story #3749

ONEDrive

2013-05-08 18:38 - Roger Dahl

Status: Closed Start date: 2013-08-11

Priority: Normal Due date: 2013-08-24

Assignee: Roger Dahl % Done: 100%

Category: d1_client_ONEDrive Estimated time: 0.00 hour

Target version: 2013.33-Block.4.4   

Story Points:    

Description

Main story for ONEDrive development.

History

#1 - 2013-08-02 12:21 - Dave Vieglais

- Due date set to 2013-08-24

- Start date set to 2013-08-11

- Target version set to 2013.33-Block.4.4

#2 - 2013-08-02 12:21 - Dave Vieglais

- Due date changed from 2013-08-24 to 2013-08-11

- Target version changed from 2013.33-Block.4.4 to 2013.30-Block.4.3

#3 - 2013-08-14 14:31 - Dave Vieglais

- Target version changed from 2013.30-Block.4.3 to 2013.33-Block.4.4

- Due date changed from 2013-08-11 to 2013-08-24

#4 - 2014-01-06 17:49 - Dave Vieglais

- Product Version set to *

- Status changed from New to Closed
